@charset "utf-8";

.giveOverList{}
.giveOverList img{margin:11px;}


/*인사말*/
.ceo{display:flex;justify-content:space-between;}
.ceo .item_1{width:40%;}
.ceo .item_2{width:55%;}
.ceo .item_1 span{display:block;padding:60px 40px;color:#FFF;background:url(../../images/sub/ceo_bg_1.jpg) center;background-size:cover;box-shadow:15px 15px 20px #888888;position:absolute;top:190px;left:30%;}
.ceo .item_1 span strong{display:block;font-size:28px;margin-bottom:20px;}
.ceo .item_1 span strong em{display:block;padding-left:10px;}
.ceo .item_1 span i{display:block;}
.ceo .item_2 .p_1{padding-left:170px;}
.ceo .item_2 span{display:block;text-align:right;}
.ceo .item_2 span strong{font-size:28px;padding-left:10px;}
@media only screen and (max-width:1280px){
  .ceo .item_1 span{position:relative;top:auto;left:auto;}
  .ceo .item_2 .p_1{padding-left:0;}
}
@media only screen and (max-width:1024px){
  .ceo .item_1 span strong{font-size:22px;}
}
@media only screen and (max-width:768px){
  .ceo{flex-wrap:wrap;}
  .ceo .item_1,
  .ceo .item_2{width:100%;}
  .ceo .item_1 img{max-width:60%;}
  .ceo .item_1 span{position:absolute;top:50px;;right:0;box-shadow:-15px 15px 20px #888888;padding:20px;}
  .ceo .item_1 span strong{font-size:20px;}
  .ceo .item_2{margin-top:30px;}
}
@media only screen and (max-width:480px){
  .ceo .item_1 img{max-width:100%;}
  .ceo .item_1 span{position:relative;top:auto;right:auto;}
  .ceo .item_1 span strong em{display:inline;}
}

/*참여방법*/
.givingWay{display:flex;justify-content:space-between;}
.givingWay > li{width:49.5%;}
.givingWay > li > div{box-sizing: border-box;border:1px solid #DDD;}
.givingWay > li > dl{}
.givingWay dt{text-align:center;background:url(/sites/style_guide/images/common/pattern_4.png) no-repeat center;color:#FFF;font-size:22px;padding:15px 0;}
.givingWay dd{position:relative;padding:20px;box-sizing:border-box;text-align:center;min-height:250px;}
.givingWay dd p{margin-top:20px;}
.givingWay dd .p_1{font-weight:500;margin-top:15px;color:#1d398d;}
.givingWay dd .p_1 a{color:#1d398d;font-weight:500;}
.givingWay .btn{position:absolute;bottom:30px;left:calc(50% - 100px);display:block;border-radius:40px;background:#0045c0;color:#FFF;font-weight:500;box-shadow:0 20px 20px rgba(0,0,0,.5);padding:10px 40px;min-width:200px;}
@media only screen and (max-width:768px){
  .givingWay{display: block;}
  .givingWay > li{width:100%;margin-bottom:15px;}
  .givingWay > li:nth-child(2n){margin-bottom:0;}
  .givingWay .btn{position:relative;bottom:auto;left:auto;display:block;margin:60px auto 0 auto;}
}

/*명예의전당*/
.honor{display:flex;justify-content:space-between;flex-wrap:wrap;}
.honor > li > div{box-sizing: border-box;text-align:center;}
.honor dt{text-align:center;background:url(/sites/style_guide/images/common/pattern_4.png) no-repeat center;color:#FFF;font-size:22px;padding:15px 0;}
.honor li:nth-child(2n) dt{background-position:left top;}
.honor li:nth-child(3n) dt{background-position:right center;}
.honor dd{padding:20px;box-sizing:border-box;text-align:center;}
.honor_1 > li{width:100%;}
.honor_2 > li{width:49.5%;}
.honor_3 > li{width:32.5%;margin-bottom:10px;}
.honor_3 dt{font-size:20px;padding:11px 0;}
.honor_1 dd,
.honor_2 dd{min-height:270px;}
.honor_3 dd{min-height:140px;}
.honor .noBorder{}
@media only screen and (max-width:1400px){
/*  .honor_3 > li{width:49%;}	*/
  .honor .noBorder{display:none;}
}
@media only screen and (max-width:920px){
  .honor_2 > li,
  .honor_3 > li{width:100%;margin-bottom:50px;}
}

/*대외협력팀소개*/
.givingOrga{}
.givingOrga dl{width:320px;box-sizing:border-box;border:1px solid #DDD;margin:0 auto;}
.givingOrga dt{text-align:center;background:url(/sites/style_guide/images/common/pattern_4.png) no-repeat center;color:#FFF;font-size:20px;padding:15px 0;}
.givingOrga dd{box-sizing:border-box;padding-top:20px;}
.givingOrga p{background:url(/sites/style_guide/images/common/iC_2.png) no-repeat;background-size:30px;background-position: 10px 6px;padding:10px 0 10px 45px;}
.givingOrga .email{background-image:url(/sites/style_guide/images/common/iC_13.png);}
.givingOrga .item_2{text-align:center;background:#ddebf9;padding:18px 5px;color:#000;font-weight:500;}
.givingOrga_2,
.givingOrga_3{padding-top:60px;position:relative;}
.givingOrga_2:before{content:"";position:absolute;display:block;width:1px;height:60px;background:#DDD;top:0;left:50%;}
.givingOrga_3:before{content:"";position:absolute;display:block;width:1px;height:30px;background:#DDD;top:0;left:50%;}
.givingOrga_3:after{content:"";position:absolute;display:block;width:748px;height:1px;background:#DDD;top:30px;left:23.3%;}
.givingOrga_3 ul{margin:0 auto;display:flex;justify-content:space-between;width:1068px;}
.givingOrga_3 li{width:320px;position:relative;}
.givingOrga_3 li:before{content:"";position:absolute;display:block;width:1px;height:30px;background:#DDD;top:-30px;left:50%;}
.givingOrga_3 dt{background-image:none;background-color:#b2b2b2;}
.givingOrga_3 .item_2{background:#f0f0f0;}
@media only screen and (max-width:795px){
  .givingOrga dl{width:100%;}
  .givingOrga_3:after,
  .givingOrga_3 li:last-child:before{display:none;}
  .givingOrga_3 ul{display:block;width:100%;}
  .givingOrga_3 li{width:100%;margin-bottom:15px;}
  .givingOrga_3 li:last-child{margin-bottom:0;}
}
/*연차보고서*/
/**숫자로 보는 2020 모금현황**/
.report_1Wrap{display:flex;justify-content: space-between;}
.report_1Wrap li{width:49.5%;}
.report_1Wrap dl{display:flex;justify-content: space-between;box-sizing:border-box;padding:20px 40px;}
.report_1Wrap dt{width:180px; height:180px;}
.report_1Wrap dt span{font-size:26px;color:#FFF;font-weight:500; width:100%; height:100%;border-radius:100%;box-sizing:border-box;display:flex;align-items:center;text-align:center;justify-content: center;}
.report_1Wrap dd{width:calc(100% - 280px);background:#edf1f6;font-size:30px;font-weight:500;box-sizing:border-box;margin:auto 0 auto 100px;display:flex;align-items:center;text-align:center;justify-content: center;border-radius:10px;padding:10px 0;position:relative;}
.report_1Wrap dd span{font-size:42px;color:#1748a0;display:inline-block;margin-right:20px;}
.report_1Wrap dd:before{content:"";width:90px;height:2px;background:#aaa;position:absolute;left:-95px;top:calc(50% - 1px);}
.reportDL_1 dt span{background:#42a9df;border:10px solid #97d0ee;}
.reportDL_2 dt span{background:#3479cb;border:10px solid #90b5e2;}
.reportDL_3 dt span{background:#1755ad;border:10px solid #80a2d2;}
@media all and (max-width:1400px) {
	.report_1Wrap dt{width:140px; height:140px;}
	.report_1Wrap dt span{font-size:24px;}
	.report_1Wrap dd{font-size:18px;width:calc(100% - 220px);margin-left:80px;}
	.report_1Wrap dd:before{width:70px;left:-80px;}
	.report_1Wrap dd span{font-size:24px;margin-right:10px;}
}
@media all and (max-width:1024px) {
	.report_1Wrap{display:block;}
	.report_1Wrap li{width:100%;margin-bottom:40px;}
	.report_1Wrap dl{padding:10px 0;}
}
@media all and (max-width:420px) {
	.report_1Wrap dt{width:100px; height:100px;}
	.report_1Wrap dt span{font-size:18px; border:0;}
	.report_1Wrap dd{font-size:18px;width:calc(100% - 120px);margin-left:20px;}
	.report_1Wrap dd:before{display:none;}
}

  .imgTextL_2 .img { width:50%; !important } 
@media all and (max-width:768px) {
  .imgTextL_2 .img { width:100%; !important } 
}